var DialogAdminMoocController = function(){};

DialogAdminMoocController.AddCategorie = function(){
    MoocCategoryForm.Init(function(data){ Mooc.ReloadCategory(data)});
};


DialogAdminMoocController.AddMooc = function(){
    MoocMoocForm.Init(function(data){ Mooc.ReloadMooc(data)});
};
